## ruby-diaspora-vines 0.2.0.develop.4

=== debian/changelog ===
ruby-diaspora-vines (0.2.0.develop.4-2) unstable; urgency=medium

  * Team upload.
  * Patch to support rails 4.2.7.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 25 Aug 2016 10:23:12 -0700

ruby-diaspora-vines (0.2.0.develop.4-1) unstable; urgency=medium

  * Team upload
  * Set Testsuite field to autopkgtest-pkg-ruby
  * Relax dependency on eventmachine (Closes: #818472)
  * Bump standards-version to 3.9.8 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Jun 2016 11:58:23 +0200

ruby-diaspora-vines (0.2.0~develop.4-1) unstable; urgency=medium

  * Initial release (Closes: #813283)

 -- Sudheesh Shetty <sudheeshshetty@gmail.com>  Sun, 31 Jan 2016 11:50:26 +0530
