=== debian/control ===
Source: ruby-diaspora-vines
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sudheesh Shetty <sudheeshshetty@gmail.com>
Build-Depends: debhelper (>= 9.0),
               gem2deb (>= 0.6.1~),
               ruby-bcrypt,
               ruby-em-hiredis,
               ruby-http-parser.rb,
               ruby-rails,
               ruby-sqlite3
Standards-Version: 3.9.8
Homepage: https://github.com/diaspora/vines
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-diaspora-vines
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 4.1),
         ruby-bcrypt (>= 3.1),
         ruby-em-hiredis (>= 0.3.0),
         ruby-eventmachine,
         ruby-http-parser.rb (>= 0.6),
         ruby-nokogiri (>= 1.6),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Vines fork build for diaspora integration
 The vines gem installs a fully standards-compliant XMPP chat server.
 Vines is an XMPP chat server that connects you with large clusters easily.
 DO NOT use it unless you know what you are doing!
